package com.vetti.common.enums.hereMap;

public enum HereMapAvoidFeatures {

    HIGHWAY("controlledAccessHighway", "高速公路"),
    TOLLROAD("tollroad", "收费公路"),
    FERRY("ferry", "渡轮"),
    TUNNEL("tunnel", "隧道"),
    DIFFICULT_TURNS("difficultTurns", "掉头"),
    DIRT_ROAD("dirtRoad", "土路");

    private String code;
    private String name;


    HereMapAvoidFeatures(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
